from pystyle import Write, Colors
from colorama import Fore, Style, init
from cfonts import render

init(autoreset=True)

def hata_yazdir(metin):
    Write.Print(metin + '\n', Colors.white_to_red, interval=0.05)

def onay_yazdir(metin):
    Write.Print(metin + '\n', Colors.white_to_green, interval=0.05)

def metin_yazdir(metin):
    Write.Print(metin + '\n', Colors.yellow_to_red, interval=0.05)

def secim_al(metin):
    return input(Fore.LIGHTWHITE_EX + metin + Style.RESET_ALL)

def logo_yazdir(metin, yazi_tipi='block'):
    cikti = render(metin, font=yazi_tipi)
    print(cikti)